Check export readiness per provider for a partner user (uid).
uid
Use sources[] and wait for the provider you need to report data_ready: true.
sources[]
data_ready: true
cURL
curl --request GET \ --url https://link.emergedata.ai/export/status/{uid} \ --header 'Authorization: Bearer <token>'
{ "uid": "psub_d4e5f6789012345678901234abcdef01", "sources": [ { "provider": "google_data", "data_ready": true, "data_landed_at": "2026-02-12T09:10:11.000000+00:00", "export_status": "completed", "export_completed_at": "2026-02-12T09:10:11.000000+00:00" }, { "provider": "gmail", "data_ready": false, "data_landed_at": null, "export_status": "running", "export_completed_at": null } ] }
API token from the Control Room. Include as Authorization: Bearer <token>
Authorization: Bearer <token>
Successful Response
Per-provider export readiness for a partner user.
Show child attributes